当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]求救:k3b无法启动(ubuntu7.04下,新得立安装)
帖子发表于 : 2007-09-06 11:32 
头像

注册: 2007-01-04 9:49
帖子: 829
系统: ubuntu-gnome
送出感谢: 5
接收感谢: 5
ubuntu7.04,如题。
使用新的立安装,今天又刚通过升级管理器升了级。
通过以下几咱方法,均没能启动:

1、点击在应用程序--系统--影音--k3b,没有反应。

2、在终端输入:k3b
提示:/usr/bin/iceauth: /tmp/dcopPfMg8b:1: bad "add" command line
/usr/bin/iceauth: /tmp/dcopPfMg8b:2: bad "add" command line
DCOPClient::attachInternal. Attach failed Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication failed
ICE Connection rejected!

DCOPClient::attachInternal. Attach failed Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication failed
DCOPServer self-test failed.
ICE Connection rejected!

kdeinit: DCOPServer could not be started, aborting.
ERROR: KUniqueApplication: Can't setup DCOP communication.

3、在终端输入:sudo k3b
提示:/usr/bin/iceauth: /tmp/dcopPfMg8b:1: bad "add" command line
/usr/bin/iceauth: /tmp/dcopPfMg8b:2: bad "add" command line
ICE Connection rejected!

DCOPClient::attachInternal. Attach failed Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication failed
ICE Connection rejected!

DCOPClient::attachInternal. Attach failed Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication failed
DCOPServer self-test failed.
kdeinit: DCOPServer could not be started, aborting.
ERROR: KUniqueApplication: Can't setup DCOP communication.

4、通过
Alt+F2启动“运行应用程序”,输入k3b,可以看到左侧的齿轮图标变成了k3b图标,但点击运行后,没有反应。

什么原因呢,偶是一个菜鸟,用google搜也搜到了类似情况,但没找到解决办法。望大侠赐教。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译